﻿
@{
    ViewData["Title"] = "Job Detail";
}

<div id="page_content_inner">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/">@Html.Get("Home")</a></li>
                <li><a href="~/projectmanagement">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />
            <div>
                <span style="font-size:20px;">PT. Nestle Indonesia, Tbk.</span><br />
                <span style="font-size:25px;">Dancow Siap Sekolah Ramadhan 2017</span>
            </div>
            <br />
            <div class="uk-grid">
                <div class="uk-width-1-4">
                    <div class="uk-input-group">
                        <label>Brand</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="BusinessUnit" value="Dancow Fortigro" />
                    </div>
                    <div class="uk-input-group">
                        <label>Account Management</label>
                        <ol>
                            <li>Oni Marbun</li>
                            <li>Elsye</li>
                            <li>Shinta Langka</li>
                        </ol>
                    </div>
                    <div class="uk-input-group">
                        <label>Project Manager</label>
                        <ol>
                            <li>Olga</li>
                            <li>Anto</li>
                            <li>Tyas</li>
                        </ol>
                    </div>
                </div>
                <div class="uk-width-1-4">
                    <div class="uk-input-group">
                        <label>Campaign Name</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="CampaignName" value="Dancow Siap Sekolah Ramadhan 2017" />
                    </div>
                    <div class="uk-input-group">
                        <label>Job Name</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="JobName" value="DDS Community Ramadhan" />
                    </div>
                    <div class="uk-input-group">
                        <label>Job Number</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="JobNumber" value="NES.17060078" />
                    </div>
                </div>
                <div class="uk-width-1-4">
                    <div class="uk-input-group">
                        <label>Client Brief</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="ClientBrief" value="folder://ddscommunityramadhan/cb" />
                    </div>
                    <div class="uk-input-group">
                        <label>Thematic Brief</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="ThematicBrief" value="folder://ddscommunityramadhan/tb" />
                    </div>
                    <div class="uk-input-group">
                        <label>Proposal</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="Proposal" value="folder://ddscommunityramadhan/prop" />
                    </div>
                </div>
                <div class="uk-width-1-4">
                    <div class="uk-input-group">
                        <label>Production Estimate</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="PCE" value="folder://ddscommunityramadhan/pce" />
                    </div>
                    <div class="uk-input-group">
                        <label>Report</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="Report" value="folder://ddscommunityramadhan/report" />
                    </div>
                    <div class="uk-input-group">
                        <label>Progress</label>
                        <input type="text" class="md-input label-fixed" disabled="disabled" id="Progress" value="Report" />
                    </div>
                </div>
                <div><a href="~/projectmanagement/jobrequest/JRDetail" class="uk-button uk-button-primary">View Job Request</a></div>
            </div>
        </div>
    </div>
</div>


@section Script {
    <script src="~/assets/js/Areas/ProjectManagement/JobRequest/detail.js?r=@ViewBag.NOW"></script>
}